.zcu-nail:before{content:'\\f3d7';}
.zcu-photo{display:inline-block;font:normal normal normal 14px/1 iCyUvN;text-rendering:auto;}
.zcu-park{display:inline-block;font:normal normal normal 14px/1 iCyUvN;text-rendering:auto;}
@font-face{font-family:'iCyUvN';src:url('iCyUvN.woff') format('woff');}
.zcu-game{font-family:'iCyUvN';}